header {
  background-color: transparent !important;
}

header.scroll {
  background-color: #fff !important;
}

.vender-banner-principal {
  height: 85vh;
  background-color: #efeeeb;
  position: relative;
  display: flex;
  align-items: center;
  /* justify-content: center; */
  padding-left: 120px;
  margin-bottom: 100px;
  overflow: hidden;
  padding-top: 85px;
}

.vender-banner-principal-texto h2 {
  color: #000;
  font-weight: 600;
  font-size: 36px;
  margin-bottom: 10px;
  @media (min-width: 720px) {
    font-size: 3rem;
    line-height: 1;
    gap: 1rem;
  }
}

.vender-banner-principal-imagen {
  position: absolute;
  top: 20%;
  right: -9%;
}

.vender-banner-principal-imagen img {
  width: 64vw;
}

.vender-banner-principal-texto {
  position: relative;
  top: -50px;
}

.vender-banner-principal-texto span {
  height: calc(3rem * 1.25);
  text-underline-offset: 2px;
  text-decoration: underline;
  text-decoration-color: green;
  text-decoration-color: #14532d !important;
  overflow: hidden;
  display: inline-flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.vender-banner-principal-texto ul {
  line-height: 1.25;
  text-align: left;
  animation: text-slide 12.5s cubic-bezier(0.83, 0, 0.17, 1) infinite;
  display: block;
  list-style: none;
  color: #bf4b30;
  text-underline-offset: 2px;
  font-size: 2.25rem;
  text-decoration: underline;

  font-weight: 600;
  @media (min-width: 720px) {
    font-size: 3rem;
  }
}

@keyframes text-slide {
  0%,
  16% {
    transform: translateY(0);
  }

  20%,
  36% {
    transform: translateY(-16.66%);
  }

  40%,
  56% {
    transform: translateY(-33.33%);
  }

  60%,
  76% {
    transform: translateY(-50%);
  }

  80%,
  96% {
    transform: translateY(-66.66%);
  }

  to {
    transform: translateY(-83.33%);
  }
}

form.form_vender {
  width: 500px;
}

form.form_vender > div {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin-bottom: 12px;
  margin-bottom: 20px;
}

form.form_vender label {
  display: block;
}

form.form_vender label input {
  outline: 2px solid transparent;
  outline-offset: 2px;
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
  padding-left: 1rem;
  padding-right: 1rem;
  color: #475467;
  background-color: #fff;
  border: 1px solid #d0d5dd;
  border-radius: 5px;
  font-size: 15px;
}

form.form_vender button {
  background-color: #bf4b30;
  color: #fff;
  font-weight: 600;
  padding: 7px;
  text-align: center;
  border-radius: 7px;
  outline: none;
  border: none;
  cursor: pointer;
  display: block;
  width: 100%;
}

.vender-dejanos-conoce-vende {
  margin-bottom: 100px;
}

.vender-dejanos-conoce-vende-contenedor {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
}

.vender-dejanos-conoce-vende-contenedor-item span {
  color: #bf4b30;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.vender-dejanos-conoce-vende-contenedor-item h3 {
  color: #000;
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 600;
  margin-bottom: 7px;
  @media (min-width: 960px) {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}

.vender-dejanos-conoce-vende-contenedor-item p {
  color: #000;
  font-size: 1rem;
  line-height: 1.5rem;
  @media (min-width: 960px) {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

/* ============= Tú eliges cómo te gustaría vender ============= */

.vender-tu-eliges-como {
  margin-bottom: 100px;
}

.vender-tu-eliges-como-contenedor {
  max-width: 1200px;
  margin: 0 auto;
}

.vender-tu-eliges-como-contenedor > h3 {
  font-size: 1.5rem;
  line-height: 2rem;
  text-align: center;
  margin-bottom: 15px;
  @media (min-width: 720px) {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }

  font-weight: 600;
}

.vender-tu-eliges-como-contenedor > p {
  text-align: center;
  font-size: 0.875rem;
  line-height: 1.25rem;
  max-width: 32rem;
  margin: 0 auto;
  color: #475467;
  margin-bottom: 50px;
  @media (min-width: 720px) {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

.vender-tu-eliges-como-columns {
  display: flex;
  justify-content: center;
  gap: 30px;
}
.vender-tu-eliges-como-columns > div {
  border-radius: 1rem;
  overflow: clip;
  width: 100%;
  @media (min-width: 960px) {
    max-width: 24rem;
  }
}
.vender-tu-eliges-como-columns > div .textos {
  background-color: #f7d3cb;

  @media (min-width: 720px) {
    padding: 2rem;
  }
}

.vender-tu-eliges-como-columns > div .textos h4 {
  color: #bf4b30;
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 600;
  @media (min-width: 720px) {
    font-size: 1.5rem;
    line-height: 2rem;
  }
}
.vender-tu-eliges-como-columns > div .textos p {
  color: #bf4b30;
  text-wrap: balance;
  font-size: 0.875rem;
  line-height: 1.25rem;
}
.vender-tu-eliges-como-columns > div .listas {
  background-color: #f9fafb;
  padding-top: 2rem;
  padding-bottom: 2rem;
  @media (min-width: 720px) {
    padding: 2rem;
  }
}

.vender-tu-eliges-como-columns > div .listas ul {
  display: flex;
  gap: 1.5rem;
  flex-direction: column;
  list-style: none;
}
.vender-tu-eliges-como-columns > div .listas ul li {
  color: #1d2939;
  display: flex;
  align-items: center;
  gap: 8px;
  @media (min-width: 720px) {
    font-size: 1.125rem;
    line-height: 1.75rem;
  }
}
.vender-tu-eliges-como-columns > div .listas ul li svg {
  color: #bf4b30;
}

/* autos-venta-recien */

.autos-venta-recien {
  padding: 90px 0;
  background-color: #f2f4f799;
}

.autos-venta-recien-contenedor-titulo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0px;
}

.autos-venta-recien-contenedor-titulo h3 {
  color: #000;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 600;
  @media (min-width: 540px) {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}

.autos-venta-recien-contenedor-titulo a {
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  padding-left: 1.1rem;
  padding-right: 1.1rem;
  background-color: #bf4b30;
  color: #fff;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.05) 0px 1px 2px 0px;
  font-weight: 600;
  font-size: 16px;
  border-radius: 10px;
  text-decoration: none;

  &:hover {
    background-color: #9c3b26;
  }
}

.autos-venta-recien-contenedor {
  margin: 0 auto;
}

.autos-venta-recien-contenedor-product-swiper {
  width: 100%;
  /* height: 300px; */
  padding: 30px 15px;
  /* padding-right: 50px; */
}

.autos-venta-recien-contenedor-product-swiper .swiper-slide {
  width: 27%;
}

.venta-recien-producto-item {
  text-decoration: none;
  display: block;
  box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.1) 0px 4px 6px -4px;
  border-radius: 16px;
  overflow: hidden;

  img {
    transition: all 0.2s ease-in-out;
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  &:hover img {
    transform: scale(1.1);
  }
}

.venta-recien-producto-item .imagen {
  overflow: hidden;
  height: 171px;
}

.venta-recien-producto-item .informacion {
  padding: 10px 18px 30px 18px;

  .nombre {
    color: #667085;
    font-weight: 600;
    font-size: 0.875rem;
  }

  .marca {
    color: #000;
    font-weight: 600;
    font-size: 1.125rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 6px;
  }

  .propiedades {
    font-size: 14px;
    color: #667085;
    font-weight: 500;
    margin-bottom: 10px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .que-tiene {
    margin-bottom: 16px;
    span {
      background-color: #f7d3cb;
      color: #bf4b30;
      font-size: 13px;
      padding: 3px 10px;
      font-weight: 500;
      /* border-radius: 16px; */
    }
  }

  .linea-separadora {
    width: 100%;
    height: 1px;
    background-color: #eaecf0;
    margin-bottom: 16px;
  }

  .precio {
    color: #000;
    font-size: 1.875rem;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 1;
  }

  .precio-sale {
    color: var(--textos);
    font-size: 0.875rem;
  }
}

.swiper-button-next {
  display: none;
}

.swiper-button-prev {
  display: none;
}

.autos-venta-recien-contenedor-botones {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px;
  padding-top: 5px;

  button {
    background-color: #fff;
    border: 2px solid #bf4b30;
    display: block;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
    cursor: pointer;

    svg {
      path {
        stroke: #bf4b30;
      }
    }
  }
}

@media (max-width: 1300px) {
  .vender-banner-principal {
    padding-left: 30px;
  }

  .vender-banner-principal-imagen {
    top: 29%;
    right: -9%;
  }

  .vender-banner-principal-imagen img {
    width: 55vw;
  }

  .vender-dejanos-conoce-vende-contenedor {
    padding: 0 20px;
  }
}

@media (max-width: 1000px) {
  .vender-banner-principal {
    flex-direction: column;
    justify-content: center;
    margin-bottom: 50px;
    padding: 100px 20px 0 20px;
  }

  .vender-banner-principal-texto h2 {
    line-height: 40px;
  }

  .vender-banner-principal-texto span {
    height: calc(3rem * 1.05);
  }

  .vender-banner-principal-imagen {
    position: static;
  }

  .vender-banner-principal-imagen img {
    width: 100%;
  }

  .vender-dejanos-conoce-vende {
    margin-bottom: 60px;
  }

  .vender-dejanos-conoce-vende-contenedor {
    flex-direction: column;
  }

  .vender-tu-eliges-como {
    margin-bottom: 40px;
  }

  .vender-tu-eliges-como-columns {
    flex-direction: column;
    padding: 0 20px;
  }

  .vender-tu-eliges-como-columns > div .textos {
    padding: 16px;
  }

  .autos-venta-recien-contenedor-titulo {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }

  .autos-venta-recien {
    padding: 70px 0;
    padding-top: 40px;
  }
}
